
Foreman - Feature #36518

Show disk and partition info of vsphere host

06/19/2023 10:12 AM - Bernhard Suttner

Status: Closed   

Priority: Normal   

Assignee: Bernhard Suttner   

Category: Inventory   

Target version:    

Difficulty:  Fixed in Releases: 3.8.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9740,

https://github.com/theforeman/foreman/p

ull/9772

  

Description

Requires: https://github.com/fog/fog-vsphere/pull/284

Associated revisions

Revision 00de05fd - 07/12/2023 09:10 AM - Bernhard Suttner

Fixes #36518 - show disk/partitions of vsphere host

Revision 87c58713 - 07/12/2023 10:12 AM - Bernhard Suttner

Refs #36518 - bump fog-vsphere version

History

#1 - 06/19/2023 10:15 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Bernhard Suttner

- Pull request https://github.com/theforeman/foreman/pull/9740 added

#2 - 07/12/2023 09:10 AM - The Foreman Bot

- Fixed in Releases 3.8.0 added

#3 - 07/12/2023 09:42 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/9772 added

#4 - 07/12/2023 10:00 AM - Bernhard Suttner

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|00de05fdcab40f887b5bb3860bada3ec1d236ae9.

#5 - 09/11/2023 10:48 AM - Ewoud Kohl van Wijngaarden

- Category set to Inventory

- Triaged changed from No to Yes
